<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Ryan Adams: I See Monsters (Love is Hell)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />

</head>

<body>

<h1 class="songtitle">I see monsters </h1>


<p>By Ryan Adams (Love is Hell 2)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<pre>
    :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
||------------------|-----------------|-------3---------|-----------------|
||*-----------------|---5--\3---2-----|-----------------|-----------------|
||--------2-----2h4-|/6----\4---2---2-|---2-------2---2-|---2---2---2---2-|
||----2-----2h4-----|-----------------|-----2-------2---|-----2-------2---|
||*-0---0---0---0---|-0---0---0---0---|-----------------|-----------------|
||------------------|-----------------|-3-------3-------|-3-------3-------|
            Baby I know you cannot     hear me now                 'cause you're
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-------2---------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|---2-------2---2-|---2---2---2---2-|---2-------2-----|---2-------2-----|
|-----2-------2---|-----2-------2---|-------2---------|-------2---------|
|-----------------|-----------------|-----------------|-----------------|
|-2-------2-------|-2-------2-------|-1---1---1---1---|-3---3---3---3---|
 fast asleep                  and I love you now
 far away                     At the speed of sound
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-------3---------|-----------------|
|-----------------|---5--\3---2-----|-----------------|-----------------|
|-------2-----2h4-|/6----\4---2---2-|---2-------2---2-|---2---2---2---2-|
|---2-----2h4-----|-----------------|-----2-------2---|-----2-------2---|
|-0---0---0---0---|-0---0---0---0---|-----------------|-----------------|
|-----------------|-----------------|-3-------3-------|-3-------3-------|
	        Colors inside your head go spinning around                like a
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-------2---------|-----------------|-----------------|------------------||
|-----------------|-----------------|-----------------|-----------------*||
|---2-------2---2-|---2---2---2---2-|---2-------2-----|---2-------2------||
|-----2-------2---|-----2-------2---|-------2---------|-------2----------||
|-----------------|-----------------|-----------------|-----------------*||
|-2-------2-------|-2-------2-------|-1---1---1---1---|-3---3---3---3----||
ferris wheel              exploding and falling to the ground
</pre>

<pre>
    :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
||------------------|-----------------|-----------------|-----------------|
||*-----------------|-----------------|-----------------|-----------------|
||--------2-------2-|-------2-------2-|-------2-------2-|-------2-------2-|
||----2-------2-----|---2-------2-----|---2-------2-----|---2-------2-----|
||*-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
||--5-------5-------|-4-------4-------|-3-------3-------|-2-------2-------|
    Oh,   people are screaming, people are screaming, My  baby, she's dream
    Oh,   people are shouting,  people are freaking I'm staring at the ceil- 
    

</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|------------------||
|---------------1-|-----------------|---------------1-|-----------------*||
|-------0---------|-------0---------|-------0---------|-------0---0------||
|---2-------2-----|---2-------2-----|---0-------0-----|---0---------0----||
|-----0-----------|-----------------|-----------------|-----------------*||
|-1-------1---1---|-1---1---1---1---|-3---3---3---3---|-3---3---3--------||
 -ing
  ing                Waiting for the feeling
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-1---------------|-------1---------|-------3---------|-----------------|
|-----------3-----|---3-------3---0-|---------------0-|-----------------|
|-------2-------2-|-----------------|---0-------0-----|-------0-------0-|
|-0---0---0---0---|-0---0---0---0---|-----0-------0---|-----0-------0---|
|-----------------|-----------------|-----------------|-0-------2-------|
|-----------------|-----------------|-3-------3-------|-----------------|
  Oh,                                                   when    she calls
</pre>

<pre>
                                                        >
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------------0-|-----------------|-----------------|-----------------|
|-------1---------|-------1---------|-------1-------1-|-------1---------|
|---0-------0-----|---0-------0---0-|---0-------0-----|---0-------0---0-|
|-----2-------2---|-----------------|-----------------|-----------------|
|-3-------3-------|-3---3---3---3---|-----------------|-3---------------|
|-----------------|-----------------|-1---1---1---1---|-----1---1---1---|
                 I  know that she's the one 
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-------0---------|-------0---------|
|-------1-------1-|-------1---------|-----------------|---0-----------0-|
|---0-------0-----|---0-------0---0-|---1-------1-----|-----------1-----|
|-----------------|-----------------|-----2---------2-|-----------------|
|-----------------|-3---------------|-----------------|-----2-------2---|
|-1---1---1---1---|-----1---1---1---|-0-------0---0---|-0-------0-------|
  Makes me want it harder
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------0---------|-------0---------|-------0---------|-------0---------|
|-----------1-----|-----------1-----|-----------1---1-|-----------1---1-|
|---2-----------0-|---2-----------2-|---2-------------|---2-------------|
|-----2-------2---|-----------------|-----0-------0---|-----0-----------|
|-0-------0-------|-----0-------0---|-----------------|-----------------|
|-----------------|-3-------3-------|-2-------2-------|-2-----------2---|
  Makes me want to be a little stronger 
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------0---------|-------0---------|-------0---------|-------0---------|
|-----------1---1-|-----------1---1-|-----------1---1-|-----------1---1-|
|---2-------------|---2-------------|---2-------------|---2-------------|
|-----0-------0---|-----0-----------|-----0-------0---|-----0-----------|
|-----------------|-----------------|-----------------|-----------------|
|-2-------2-------|-2-----------2---|-1-------1-------|-1-----------1---|
                    Still I see       monsters
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------0---------|-------0---------|-------0-------0-|-------0-------0-|
|-----------1---1-|-----------1---1-|-----------------|-----------------|
|---2-------------|---2-------------|--1--------1-----|---2-------2-----|
|-----0-------0---|-----0-----------|-----2-------2---|-----2-------2---|
|-----------------|-----------------|-----------------|-----------------|
|-1-------1-------|-1-----------1---|-0-------0-------|-0-------0-------|
                    Still I see monsters
</pre>

<pre>
  :   .   .   .     :   .   .   .     
|-------0-------0-|-------0---------||
|-----------------|-----------0-----||
|---1-------1-----|---1----------(0)||
|-----2-------2---|-----2-------2---||
|-----------------|-----------------||
|-0-------0-------|-0-------0-------||
</pre>
<pre>
          >
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------0---------|--------------------------------------------------------
|---------1p0---1-|-----------------------------------------------------------
|---2-------------|--------------------------------------------------------
|-----2-----------|--------------------------------------------------------
|-0-------0-------|---------------------------------------------------------
|-----------------|-------------------------------------------------------
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
</pre>

<pre>
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
|------------------------------------------------------------------------
</pre>

</body></html>
